uuid: 811b4b7d-793a-4986-a2ca-3394c646fd34
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_icon
    - media.type.csgov_icon
    - paragraphs.paragraphs_type.csgov_accordion_item
_core:
  default_config_hash: BL5uvASFOm7-TT5LFzCdZYkBhGPMjsZcIib4REJkdF8
id: paragraph.csgov_accordion_item.field_csgov_p_icon
field_name: field_csgov_p_icon
entity_type: paragraph
bundle: csgov_accordion_item
label: Ikona
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      csgov_icon: csgov_icon
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
